@charset "UTF-8";
/* CSS Document */

#sp-content {
	width: 100%;
	font-size:14px;
	line-height: 1.6;
	color: #333;
	margin: 0;
	padding: 0;
}
#sp-content h1,h2,h3,h4,p,ul,li {
	margin: 0;
	padding: 0;
}
#sp-content a {
	color: #333;
	text-decoration: underline;
}
#sp-content a:hover {
	color: #333;
	text-decoration: underline;
}
#sp-wrap img {
	width: 100%;
	vertical-align: bottom;
}
div#sp-content {
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN',  meiryo, '游ゴシック Medium',sans-serif;
}


/*商品一覧消し*/
ul.itemlist{
	display: none;
	}


/*/////////元ソース/////////*/
.ttl_1 {
	margin-bottom: 15px;
	color: #80bdc4;
	font-size: 120%;
	font-weight: bold;
	background-color:fff;
}

.ttl_txt{
	margin-bottom: 20px;
}

.box {
	margin-top: 30px;
}


/* lnav */

.box .lnav {
	margin-bottom: 24px;
	overflow: hidden;
}

.box .lnav ul {
	background-color:#fff;
}

.box .lnav li {
	float: left;
	margin: 0 2px 0 0;
	width:32%;
}

/* title */
#title h1 {
	width:100%;
}

.pic {
	margin-bottom: 30px;
}

/* sbox */
.sbox {
	margin-bottom:30px;
}

.sbox h3 {
	color: #80bdc4;
	font-weight: bold;
	margin-bottom:10px;
}

/* col2 */

.box .sbox ul.col2 {
	position: relative;
	float: none;
	clear: both;
	margin: 0;
}

.box .sbox ul.col2 li {
	float: left;
	margin: 20px 0 0;
	width: 100%;
}

.box .sbox ul.col2 li h4 {
	margin-bottom: 16px;
}

.box ul.item li div h4 + div.ttl_txt {
	display: none; /* 202301 追加 価格非表示 */
}
.box ul.item li {
	margin-bottom: 30px; /* 202301 調整 */
}
